«Rhino no se encuentra en este equipo», aunque esté instalado. ¿Qué puedo hacer?

Rhino 5: VisualARQ requiere Rhino 5 SR14 o una versión posterior. Compruebe que no tenga instalada una versión anterior. Puede actualizar Rhino desde aquí: http://www.rhino3d.com/download/rhino/5.0/sr Luego reinstale VisualARQ. Rhino 6: VisualARQ requiere Rhino 6 SR31 o una versión posterior. Compruebe que no tenga instalada una versión anterior. Puede actualizar Rhino desde aquí: https://www.rhino3d.com/download/rhino-for-windows/6/latest También puede comprobar en el menú de Rhino Herramientas > Opciones > Actualizaciones y estadísticas si tiene la última versión. Haga clic en el enlace «Comprobar ahora…» para verificar que tiene la última versión o descargar la última service release. Luego reinstale VisualARQ.